prefix=/opt/local/var/macports/build/py310-networkit-eff51a0d/work/networkit-11.2/build/lib.macosx-10.15-x86_64-cpython-310
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: tlx
Description: tlx
URL: http://panthema.net/tlx
Version: 0.6.1
Cflags: -I${includedir} Additional compiler flags for TLX
Libs: -L${libdir} -ltlx 
